# Package com.sun.star.comp.helper

- Class Summary
  Class | Description
  --- | ---
  Bootstrap | Bootstrap offers functionality to obtain a context or simply a service manager.
  ComponentContext | Component context implementation.
  ComponentContextEntry | Component context entry for constructing ComponentContext objects.
  SharedLibraryLoader | Deprecated use class Bootstrap bootstrapping a native UNO installation and use the shared library loader service.
  UnoInfo | UnoInfo offers functionality to obtain the UNO jar files.

- Exception Summary
  Exception | Description
  --- | ---
  BootstrapException | BootstrapException is a checked exception that wraps an exception thrown by the original target.